BackoffCombiner Class Reference

`#include <backoffCombiner.h>`

Inheritance diagram for BackoffCombiner:
Collaboration diagram for BackoffCombiner:

## Public Member Functions

| BackoffCombiner ()
| ~BackoffCombiner ()
Public Member Functions inherited from Combiner
| Combiner ()
virtual | ~Combiner ()
virtual Prediction | combine (const std::vector< Prediction > &)=0

## Additional Inherited Members

Protected Member Functions inherited from Combiner
virtual Prediction | filter (const Prediction &prediction) const

## Detailed Description

Backoff combiner

Definition at line 34 of file backoffCombiner.h.

## Constructor & Destructor Documentation

## BackoffCombiner()

BackoffCombiner::BackoffCombiner | ( |  | ) |

## ~BackoffCombiner()

BackoffCombiner::~BackoffCombiner | ( |  | ) |

The documentation for this class was generated from the following file:

- /build/presage-hvZ4Ld/presage-0.9.1/src/lib/core/backoffCombiner.h